---
galaxy_info:
  author: Alexander Bürger
  description: Ansible role for demo meteorological workstation.
  company: MET Norway
  license: GPL-2.0-or-later
  min_ansible_version: 2.9

  platforms:
  - name: Ubuntu
    versions:
    - all

  galaxy_tags: []

dependencies:
  - { role: metno-devcoop-jobs-virtualenvs-base }
